<template id="UserInfo">
    <h1 data-anchor="name" class="username-big"></h1>
    <div data-anchor="queries" class="list-queries resources">

    </div>
    <div data-anchor="documents" class="list-document resources">

    </div>
    <div data-anchor="plots" class="list-plot resources">

    </div>
    <div data-anchor="medias" class="list-media resources">

    </div>
</template>
